/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/




/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

/***** Sections *****/

/***** Zones *****/

/***** Regions *****/
	
/***** Region Inners *****/	

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

.page-blog .view-blackthorn-blog .group-footer{
	border-top: 1px solid #999;
	padding-top: 10px;
	}

/***** Views Row - Container *****/

.page-blog .view-blackthorn-blog li.views-row{
	background: #F6F6F6;
	height: 210px;
	margin-bottom: 40px;
	right: 0;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;	}

	.page-blog .view-blackthorn-blog li.views-row:hover{
		right: -3px;
		}	
	
	
/***** Views Row - Content *****/

.page-blog .view-blackthorn-blog .node-blog,
.page-blog .view-blackthorn-blog .group-right{
	height: 100%;
	}

.page-blog .view-blackthorn-blog h2{
	margin: 15px 0;
	}	

	.page-blog .view-blackthorn-blog h2 a{
		font-weight: bold;
		}
	
.page-blog .view-blackthorn-blog .field-name-body{
	padding-right: 20px;
	}	

.page-blog .view-blackthorn-blog .field-name-node-link a{
	bottom: 15px;
    right: 20px;
	}

.page-blog .view-blackthorn-blog .field-name-post-date{
	bottom: 18px;
	position: absolute;
	}
	

/***** Views - Pager *****/
	
.group-footer .item-list{
	float: left;
	width: 100%;
	}

.group-footer .item-list ul.pager{
	text-align: right;
	}

.group-footer ul.pager li{
	background: #333;
	color: #FFF;
	display: inline-block;
	font: 12px/20px 'HelCondLight', Arial, Helvetica, sans-serif;
	margin: 0 5px;
	padding: 0;
	width: auto;
	}
	
.group-footer ul.pager li.pager-item,
.group-footer ul.pager li.pager-current{
	float: left;
	}
	
.group-footer ul.pager li.pager-item.first,
.group-footer ul.pager li.pager-current.first{
	margin-left: 0;
	}

.group-footer ul.pager li.pager-current{
	background: #777;
	padding: 0 8px;
	}
	
.group-footer ul.pager li.pager-next,
.group-footer ul.pager li.pager-last,
.group-footer ul.pager li.pager-previous,
.group-footer ul.pager li.pager-first{
	float: right;
	}
	
.group-footer ul.pager li.pager-next{
	margin-right: 0;
	}

	.group-footer ul.pager li a{
		background: #333;
		color: #FFF;
		display: block;
		font: 12px/20px 'HelCondLight', Arial, Helvetica, sans-serif;
		padding: 0 8px;
		position: relative;
		text-align: center;
		text-transform: capitalize;
		width: auto;
		-moz-transition: background-color 0.2s linear 0s;
		-webkit-transition: background-color 0.2s linear 0s;
		-ms-transition: background-color 0.2s linear 0s;
		-o-transition: background-color 0.2s linear 0s;
		transition: background-color 0.2s linear 0s;
		}

	.group-footer ul.pager li a:hover{
		background-color: #777;
		}
	
	.group-footer ul.pager li a:active{
		background-color: #111;
		}
	
	
/***** Views Exposed Filter *****/
	
.form-item-items-per-page label{
	line-height: 30px;
	margin-right: 10px;
	}

form.ctools-auto-submit-full-form .ajax-progress.ajax-progress-throbber{
	margin-top: -10px;
	position: absolute;
	right: 350px;
	top: 50%;
	}

form.ctools-auto-submit-full-form .ajax-progress.ajax-progress-throbber .throbber{
	background: url(../images/throbber.gif) no-repeat center center;
	}

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/*form#views-exposed-form-blackthorn-blog-blog-hub{
	background: #e6e6e6;
	display: block;
	float: left;
	height: auto;
	min-width: 300px;
	padding: 5%;
	width: 90%;
	}
	
form.ctools-auto-submit-full-form .views-widget{
	position: relative;
	}
	
form.ctools-auto-submit-full-form .views-exposed-widgets{
	margin: 0;
	}
	
form.ctools-auto-submit-full-form select,
form.ctools-auto-submit-full-form div.selector{
	height: 30px;
	width: 100%;
	}
	
form.ctools-auto-submit-full-form div.selector span,
form.ctools-auto-submit-full-form div.selector select{
	background: #FFF url(../images/bg_select-box-arrow.png) no-repeat right bottom;
	color: #333;
	cursor: pointer;
	display: block;
	font: 11px/30px Arial, Helvetica, sans-serif;
	height: 30px;
	left: 0;
	min-width: 100%;
	text-indent: 3%;
	width: 200px;
	-moz-transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}

form.ctools-auto-submit-full-form div.selector select{
	position: absolute;
	top: 0;
	}
	
	form.ctools-auto-submit-full-form div.selector:hover span,
	form.ctools-auto-submit-full-form div.selector:focus span,
	form.ctools-auto-submit-full-form div.selector select:hover,
	form.ctools-auto-submit-full-form div.selector select:focus{
		background-color: #F6F6F6;
		}
		
		form.ctools-auto-submit-full-form div.selector select option,
		div.selector select option{
			background-color: #999;
			color: #FFF;
			display: block;
			font-size: 11px;
			line-height: 30px;
			padding: 9px 0;
			text-indent: 3%;
			width: 100% !important;
			}*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/